@font-face {   
   font-family: "vagroln";   
   src: url(../fonts/VAGROLN.eot ); /* IE */   
   src: local("vagroln"), url(../fonts/VAGROLN.TTF) format("truetype"); /* non-IE */   
}

html, body, #page{ height: 0px !important;}

html {overflow:yes;overflow-x:hidden;}
body{font-size:0.75em;font-family:Arial,Helvetica,Sans-Serif;margin:0px;padding:0px;background:#FFFFFF;color:#6f6f6f;}
div,p {margin:0px;padding:0px;}

a:hover{text-decoration:none;}

input, textarea, select, a.button{font-family: arial,Verdana,sans-serif;}

.negrita {font-weight:bold;}
.negrita_resaltado {font-weight:bold;text-decoration:underline;}
.cursiva{font-style:italic;}
.concepto {font-weight:bold;text-decoration:underline;}
.oculto, caption{visibility:hidden;display:none;}

.dcha{text-align:right !important;}

#page-wrapper,#footer-wrapper{min-height:0px;height:0px;}
#page{}

#contenedor{width:990px;margin-left:auto;margin-right:auto;}
#cabecera{width:990px;height:192px;overflow:hidden;background-image:url(../imgs/fondo_cabecera.jpg);background-repeat:no-repeat;background-position:center top;}
#cabecera .c1{position:relative;float:left;margin-left:35px;}
#cabecera .c2{position:relative;float:right;height:192px;color:#000000;width:700px;}
#cabecera .c2 .c21{position:relative;float:right;text-align:center;width:150px;font-size:1.2em;margin:5px;padding:4px 5px 4px 5px;border:0px solid #e51f20;}
#cabecera .c2 .c21 a,#cabecera .c2 .c21 a:hover{color:#e51f20;text-decoration:none;font-weight:bold;}
#cabecera .c2 .c22{position:relative;margin-top:152px;margin-right:5px;}
#cabecera .c2 .c22 .cabecera_iconos{position:relative;float:right;margin-top:5px;}
#cabecera .c2 .c22 .cabecera_buscador{position:relative;float:right;padding:5px 5px 1px 5px;background-image:url(../imgs/fondo_blanco_semi.png);}

#menu_sup {text-align:right; font-size:1.2em; font-weight:bold; color:#6f6f6f; background:#e5e5e5; padding: 5px 0px; margin-bottom:5px;}
#menu_sup *{margin:0px; padding:0px;}
#menu_sup li {list-style-type: none; display: inline; border-left: solid 2px #747474; padding:0px 15px; margin-left: -4px;}
#menu_sup li:first-child { border: 0px; }
#menu_sup a {color:#6f6f6f}

#menu-ddheader{font-size:1.5em;width:990px;overflow:hidden;margin-top:5px;margin-bottom:5px;}
#menu-ddheader .c1{position:relative;float:left;width:219px;overflow:hidden;color:#6f6f6f;background:#f6f6f7;margin-right:7px;padding:3px 9px 3px 9px;}
#menu-ddheader .c1 a, #menu-ddheader .c1 a:hover{color:#6f6f6f;text-decoration:none;}
#menu-ddheader .c2{position:relative;float:left;width:219px;overflow:hidden;color:#e51f20;background:#f6f6f7;margin-left:7px;margin-right:7px;padding:3px 9px 3px 9px;}
#menu-ddheader .c2 a, #menu-ddheader .c2 a:hover{color:#e51f20;text-decoration:none;}
#menu-ddheader .c3{position:relative;float:left;width:219px;overflow:hidden;color:#99cc00;background:#f6f6f7;margin-left:7px;margin-right:7px;padding:3px 9px 3px 9px;}
#menu-ddheader .c3 a, #menu-ddheader .c3 a:hover{color:#99cc00;text-decoration:none;}
#menu-ddheader .c4{position:relative;float:left;width:219px;overflow:hidden;color:#3366ff;background:#f6f6f7;margin-left:7px;padding:3px 9px 3px 9px;}
#menu-ddheader .c4 a, #menu-ddheader .c4 a:hover{color:#3366ff;text-decoration:none;}

#menu-ddcontent{position:absolute;z-index:10;width:990px;overflow:hidden;display:none;background-image:url(../imgs/fondo_bloques.jpg);background-repeat:repeat-y;background-position:center top;}
#menu-ddcontent .c1{position:relative;float:left;width:219px;overflow:hidden;margin-right:7px;padding:9px;}
#menu-ddcontent .c2{position:relative;float:left;width:219px;overflow:hidden;margin-left:7px;margin-right:7px;padding:9px;}
#menu-ddcontent .c3{position:relative;float:left;width:219px;overflow:hidden;margin-left:7px;margin-right:7px;padding:9px;}
#menu-ddcontent .c4{position:relative;float:left;width:219px;overflow:hidden;margin-left:7px;padding:9px;}
#menu-ddcontent .linea{height:10px;background:#FFFFFF;overflow:hidden;}
#menu-ddcontent2{position:relative;width:990px;overflow:hidden;margin-top:5px;margin-bottom:5px;background-image:url(../imgs/fondo_bloques.jpg);background-repeat:repeat-y;background-position:center top;}
#menu-ddcontent2 .c1{position:relative;float:left;width:219px;overflow:hidden;margin-right:7px;padding:9px;}
#menu-ddcontent2 .c2{position:relative;float:left;width:219px;overflow:hidden;margin-left:7px;margin-right:7px;padding:9px;}
#menu-ddcontent2 .c3{position:relative;float:left;width:219px;overflow:hidden;margin-left:7px;margin-right:7px;padding:9px;}
#menu-ddcontent2 .c4{position:relative;float:left;width:219px;overflow:hidden;margin-left:7px;padding:9px;}

#contenidos{width:990px;min-height2:600px;height2:auto!important;height2:600px;overflow:hidden;background-image:url(../imgs/fondo_contenidos.jpg);background-repeat:no-repeat;background-position:center top;}
#contenidos_izda{font-size:1.1em;position:relative;float:left;width:217px;margin-top:10px;margin-right:14px;padding:0px 10px 0px 10px;margin-bottom:10px;}
#contenidos_dcha{position:relative;float:left;width:739px;margin-top:10px;margin-bottom:10px;}
#contenidos_dcha .content{margin:0px !important;}

#noticias{position:relative;float:left;width:488px;height:410px;margin-right:14px;margin-bottom:0px;overflow:hidden;}
#eventos{position:relative;float:left;width:488px;height:410px;margin-bottom:0px;overflow:hidden;}
#eventos .c1{position:relative;float:left;width:237px;margin-right:7px;}
#eventos .c2{position:relative;float:left;width:237px;margin-left:7px;}
#videos{position:relative;float:left;width:739px;height:369px;margin-right:14px;margin-bottom:10px;overflow:hidden;}
#videos .content{margin:0px;padding:0px;}
#tiempo{position:relative;float:left;width:237px;height:369px;margin-bottom:10px;overflow:hidden;}
#banners{position:relative;width:990px;overflow:hidden;}

/* ************************ BLOQUE DE BANNERS ************************ */

#banners .content{margin:0px;padding:0px;}
.block-banners-destacados .views-row{position:relative;float:left;margin:0px;padding:0px;margin-bottom:10px;}
.block-banners-destacados .views-row-1 .banner,
.block-banners-destacados .views-row-5 .banner,
.block-banners-destacados .views-row-9 .banner,
.block-banners-destacados .views-row-13 .banner,
.block-banners-destacados .views-row-17 .banner,
.block-banners-destacados .views-row-21 .banner,
.block-banners-destacados .views-row-25 .banner,
.block-banners-destacados .views-row-29 .banner{margin-left:0px;margin-bottom:10px;}
.block-banners-destacados .views-row-2 .banner,
.block-banners-destacados .views-row-3 .banner,
.block-banners-destacados .views-row-6 .banner,
.block-banners-destacados .views-row-7 .banner,
.block-banners-destacados .views-row-10 .banner,
.block-banners-destacados .views-row-11 .banner,
.block-banners-destacados .views-row-14 .banner,
.block-banners-destacados .views-row-15 .banner,
.block-banners-destacados .views-row-18 .banner,
.block-banners-destacados .views-row-19 .banner,
.block-banners-destacados .views-row-22 .banner,
.block-banners-destacados .views-row-23 .banner,
.block-banners-destacados .views-row-26 .banner,
.block-banners-destacados .views-row-27 .banner,
.block-banners-destacados .views-row-30 .banner,
.block-banners-destacados .views-row-31 .banner{margin-left:14px;margin-bottom:10px;}
.block-banners-destacados .views-row-4 .banner,
.block-banners-destacados .views-row-8 .banner,
.block-banners-destacados .views-row-12 .banner,
.block-banners-destacados .views-row-16 .banner,
.block-banners-destacados .views-row-20 .banner,
.block-banners-destacados .views-row-24 .banner,
.block-banners-destacados .views-row-28 .banner,
.block-banners-destacados .views-row-32 .banner{margin-left:14px;margin-bottom:10px;}

.banner{display:table;width:233px;height:79px;padding:0px 0px 0px 0px;overflow:hidden;background-image:url(../imgs/fondo_banners.jpg);background-repeat:no-repeat;background-position:center top;overflow:hidden;}
.banner .banner_int{display:table-cell;width:100%;font-size:1.0em;line-height:1.5em;font-weight:bold;text-align:center;vertical-align:middle;padding:0px;margin: 0 auto;}
.banner .banner_int a{display: block;text-decoration:none;padding-left:10px;padding-right:110px;color:#6f6f6f;}

.blROJO{border-left:4px solid #e62021;}
.blAZUL{border-left:4px solid #3366ff;}
.blAMARILLO{border-left:4px solid #ffcc00;}
.blVERDE{border-left:4px solid #0a8418;}
.blCYAN{border-left:4px solid #00b6cc;}
.blMAGENTA{border-left:4px solid #ff00fe;}
.blNARANJA{border-left:4px solid #ff7e00;}

.centro{text-align:center !important;}

/* ************************ BLOQUE DE NOTICIAS ************************ */
.region-home-noticias *{margin:0px !important;}
.region-home-noticias{margin-top:0px !important;}

#noticias .anteriores{float:right;margin-top:-8px !important;margin-right:15px !important;}
#noticias .anteriores a, #noticias .anteriores a:hover{color:#6f6f6f;text-decoration:none;}
#noticias .anteriores a:hover{text-decoration:none;}

#noticia_destacada{width:448px;height:161px;padding:18px 20px 20px 20px;margin-top:0px !important; margin-bottom:3px !important;overflow:hidden;background-image:url(../imgs/fondo_noticia_destacada.png);background-repeat:no-repeat;}
#noticia_destacada .noticia_destacada_int{width:100%;height:100%;overflow:hidden;}
#noticia_destacada .noticia_destacada_int_izq{float:left;width:100px;margin-right:10px !important;}
#noticia_destacada .noticia_destacada_int_der{float:left;width:338px;}
#noticia_destacada .noticia_destacada_int_der_contenido{width:100%;height:142px;text-align:justify;overflow:hidden;}
#noticia_destacada .noticia_destacada_int_der_mas_info {width:100%;margin-top:5px !important;}
#noticia_destacada  .noticia_destacada_int_der_mas_info_izq{float:left;width:169px;color:#e51f20;}
#noticia_destacada  .noticia_destacada_int_der_mas_info_der{float:left;width:169px;text-align:right;}
#noticia_destacada h1{color:#6f6f6f;font-weight:bold;font-size:1.2em;line-height:1.2em;margin:0px;padding:0px;margin-bottom:5px !important;}
#noticia_destacada a, #noticia_destacada a:hover{color:#e51f20;text-decoration:none;}

.noticia_destacada_2{width:455px;height:75px;padding:5px;margin-left:auto !important;margin-right:auto !important;margin-top:0px !important;margin-bottom:10px !important;overflow:hidden;background:#ffffff;border:1px solid #e3e4e6;}
.noticia_destacada_2 .noticia_destacada_2_int{width:100%;height:75px;overflow:hidden;}
.noticia_destacada_2 .noticia_destacada_2_int_izq{float:left;width:100px;}
.noticia_destacada_2 .noticia_destacada_2_int_der{float:left;width:350px;margin-left:5px !important;}
.noticia_destacada_2 .noticia_destacada_2_int_der_contenido{width:100%;height:55px;text-align:justify;overflow:hidden;}
.noticia_destacada_2 .noticia_destacada_2_int_der_mas_info {width:100%;margin-top:5px !important;}
.noticia_destacada_2 .noticia_destacada_2_int_der_mas_info_izq{float:left;width:175px;color:#e51f20;}
.noticia_destacada_2 .noticia_destacada_2_int_der_mas_info_der{float:left;width:175px;text-align:right;}
.noticia_destacada_2 a, .noticia_destacada_2 a:hover{color:#e51f20;text-decoration:none;}

.view-display-id-block_noticias_destacadas_4 {margin-top:9px !important}
.noticia_destacada_4{width:455px;height:75px;padding:5px;margin-left:auto !important;margin-right:auto !important;margin-top:0px !important;margin-bottom:10px !important;overflow:hidden;background:#ffffff;border:1px solid #e3e4e6;}
.noticia_destacada_4 .noticia_destacada_4_int{width:100%;height:75px;overflow:hidden;}
.noticia_destacada_4 .noticia_destacada_4_int_izq{float:left;width:100px;}
.noticia_destacada_4 .noticia_destacada_4_int_der{float:left;width:350px;margin-left:5px !important;}
.noticia_destacada_4 .noticia_destacada_4_int_der_contenido{width:100%;height:55px;text-align:justify;overflow:hidden;}
.noticia_destacada_4 .noticia_destacada_4_int_der_mas_info {width:100%;margin-top:5px !important;}
.noticia_destacada_4 .noticia_destacada_4_int_der_mas_info_izq{float:left;width:175px;color:#e51f20;}
.noticia_destacada_4 .noticia_destacada_4_int_der_mas_info_der{float:left;width:175px;text-align:right;}
.noticia_destacada_4 a, .noticia_destacada_2 a:hover{color:#e51f20;text-decoration:none;}

.noticia_listado{width:687px;height:49px;margin-left:auto !important;margin-right:auto !important;margin-bottom:5px !important;padding:5px;overflow:hidden;background:#ffffff;border:1px solid #e3e4e6;}
.noticia_listado .noticia_listado_int{width:100%;height:100%;}
.noticia_listado .noticia_listado_int_izq{float:left;width:65px;}
.noticia_listado .noticia_listado_int_der{float:left;width:612px;margin-left:10px;}
.noticia_listado .noticia_listado_int_der_contenido{width:100%;height:35px;text-align:justify;overflow:hidden;}
.noticia_listado .noticia_listado_int_der_mas_info {width:100%;margin-top:0px !important;}
.noticia_listado .noticia_listado_int_der_mas_info_izq{float:left;width:50%;color:#e51f20;}
.noticia_listado .noticia_listado_int_der_mas_info_der{float:left;width:50%;text-align:right;}
.noticia_listado h1{font-size:1.2em !important;line-height:1.2em;margin:0px;padding:0px;margin-bottom:5px !important;}
.noticia_listado a, .noticia_listado a:hover{color:#e51f20;text-decoration:none;}
.noticia_listado a:hover{text-decoration:none;}

.clear{clear:both;width:100%;height:0px;line-height:0px;overflow:hidden;margin:0px;padding:0px;}

/* ************************ BLOQUE ENLACES ************************ */

#block-views-enlaces-block-enlaces{font-size:0.9em;color:#6f6f6f;font-weight:bold;width:207px;height:117px;padding:25px 15px 10px 15px;margin:4px 0px 4px 0px;overflow:hidden;background-image:url(../imgs/fondo_enlaces.jpg);background-repeat:no-repeat;background-position:center top;}
#block-views-enlaces-block-enlaces h2{color:#6f6f6f;font-weight:bold;}
#block-views-enlaces-block-enlaces a{color:#6f6f6f}
#block-views-enlaces-block-enlaces a:hover{text-decoration:none;}

/* ************************ BLOQUE TIEMPO ************************ */
/* bloque tiempo grande */
#block-block-1{position:relative;margin:0px;padding:0px;width:237px;height:159px;overflow:hidden;background-image:url(../imgs/fondo_tiempo.png);background-repeat:no-repeat;background-position:center top;}
#block-block-1, #block-block-1 .content{margin:0px;padding:0px;color:#ffffff;}
#block-block-1 .dia{position:absolute;top:85px;left:10px;width:60px;text-align:center;}
#block-block-1 .dia .num{font-size:3em;line-height:0.8em}
#block-block-1 .dia .let{font-size:1.1em}
#block-block-1 .mes{position:absolute;top:15px;left:100px;width:130px;text-align:right;font-size:1em;}
#block-block-1 .mas_min{position:absolute;top:90px;left:160px;width:70px;font-size:1.16em;line-height:1.16em;text-align:center;}
#block-block-1 .ico{position:absolute;top:70px;left:70px;width:85px;text-align:center;}
#block-block-1 .info{position:absolute;}

/* bloque tiempo pequeño */
#block-block-6{position:relative;margin:0px;padding:0px;margin-bottom:3px!important;width:237px;height:76px;overflow:hidden;background-image:url(../imgs/fondo_tiempo_peq.png);background-repeat:no-repeat;background-position:center top;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;-ms-border-radius: 5px}
#block-block-6, #block-block-6 .content{margin:0px;padding:0px;color:#ffffff;}
#block-block-6 .dia{position:absolute;top:37px;left:0px;width:60px;text-align:center;}
#block-block-6 .dia .num{font-size:3em;line-height:0.8em}
#block-block-6 .dia .let{font-size:1.1em;display:none;}
#block-block-6 .mes{position:absolute;top:35px;left:55px;font-size:1.16em;line-height:1.16em;}
#block-block-6 .mas_min{position:absolute;top:35px;right:15px;font-size:1.16em;line-height:1.16em;text-align:center;}
#block-block-6 .ico{position:absolute;top:23px;left:85px;width:85px;text-align:center;}
#block-block-6 .ico img{height:60px;}
#block-block-6 .info{position:absolute;top:7px;right:10px;}	

#block-block-2, #block-block-2 .content, #block-block-2 .content a, #block-block-5, #block-block-5 .content {margin:0px;padding:0px;}

/* ************************ BLOQUE BANNER DCHA GRANDE ************************ */
#block-block-5{margin:0px;padding:0px;}
#block-block-5, #block-block-5 .content{margin:0px !important;padding:0px;color:#ffffff;}
#block-block-5 .content {width:237px;height:159px;overflow:hidden;}
/* ************************ BLOQUE BANNER DCHA PEQUEÑO ************************ */
#block-block-7{margin:0px;padding:0px;}
#block-block-7, #block-block-7 .content{margin:0px !important;padding:0px;color:#ffffff;}
#block-block-7 .content {width:237px;height:80px;overflow:hidden;}
/* ************************ BLOQUE EVENTOS ************************ */
.region-home-eventos-c11 .content *{margin:0px !important; padding:0px !important;min-height:0px !important; color:#000000;}
.region-home-eventos-c11 .date-nav{min-height:0px !important;margin-bottom:5px !important;}
.region-home-eventos-c11 .content {font-size:1.2em;width:235px;height:182px;overflow:hidden;margin:0px;margin-top:8px;padding:0px;border:1px solid #e51f20;background:#ececed;overflow:hidden;}
.region-home-eventos-c11 .view-display-id-block_eventos_calendario{margin:5px !important;padding:5px !important;height:162px;background:#ffffff;overflow:hidden;}
.region-home-eventos-c11 .date-heading h2 {font-size:1.0em !important;font-weight:normal;margin:0px !important;line-height:1.5em !important;}
.region-home-eventos-c11 .date-heading h2 a{color:#6f6f6f;text-decoration:none;}
.region-home-eventos-c11 .date-heading {}
.region-home-eventos-c11 table.mini td{margin:0px !important;padding:0px !important;min-height:0px !important}
.region-home-eventos-c11 table.mini th{background:#f7f4ef;border:0px;text-align:center;padding:0px !important;}
.region-home-eventos-c11 table.mini td{text-align:center;padding:1px !important;}
.region-home-eventos-c11 .date-prev{margin-top:0px !important;margin-left:5px !important;background:transparent !important;}
.region-home-eventos-c11 .date-prev a{color:#000000 !important;}
.region-home-eventos-c11 .date-next{margin-top:0px !important;margin-right:2px !important;background:transparent !important;}
.region-home-eventos-c11 .date-next a{color:#000000 !important;}
.region-home-eventos-c11 table.mini th.days{color:#6f6f6f;}
.region-home-eventos-c11 table.mini td.has-events div.month{background:#fba1a0;}
.region-home-eventos-c11 table.mini td.has-events div.month a{color:#a23f60;text-decoration:none;}
.region-home-eventos-c11 table.mini td.has-no-events div.month{}
.region-home-eventos-c11 table.mini td.has-no-events div.month a{color:#6f6f6f;text-decoration:none;}
.region-home-eventos-c11 table.mini td.today{background:#ffffff;}
.region-home-eventos-c11 table.mini td.today div.month{background:#999498;}
.region-home-eventos-c11 table.mini td.today div.month a{color:#ffffff;text-decoration:none;}
.region-home-eventos-c11 .calendar-empty{display:none;}
.region-home-eventos-c11 table.mini{margin-top:5px!important;}

.region-home-eventos-c2 *{margin:0px !important;}
.region-home-eventos-c2 {margin-top:-2px !important;}
.evento_destacado{width:225px;height:75px;margin-top:10px !important;padding:5px;overflow:hidden;border:1px solid #e51f20;background-image:url(../imgs/fondo_evento_destacado.jpg);background-repeat:no-repeat;}
.evento_destacado .evento_destacado_int{width:100%;height:75px;overflow:hidden;}
.evento_destacado .evento_destacado_int_izq{float:left;width:65px;}
.evento_destacado .evento_destacado_int_der{float:left;width:155px;height:62px;margin-left:5px !important;overflow:hidden;}
.evento_destacado .evento_destacado_int_mas_info {width:100%;color:#e51f20;font-size:0.9em;margin:0px;padding:0px;margin:0px;}
.evento_destacado .evento_destacado_int_mas_info_izq{float:left;width:50%;color:#e51f20;}
.evento_destacado .evento_destacado_int_mas_info_der{float:left;width:50%;text-align:right;}
.evento_destacado .titulo{font-size:0.9em;font-weight:bold;margin-bottom:0px !important;}
.evento_destacado .texto{font-size:0.875em;}
.evento_destacado a, .evento_destacado a:hover{color:#e51f20;text-decoration:none;}
.evento_destacado a:hover{text-decoration:none;}

.region-home-eventos-c12 *{margin:0px !important;}
.evento_no_destacado{width:225px;height:75px;margin-top:10px !important;padding:5px;overflow:hidden;background:rgb(227, 228, 230);background:rgba(227, 228, 230, 0.60);border:1px solid #e3e4e6;}
.evento_no_destacado .evento_no_destacado_int{width:100%;height:75px;overflow:hidden;}
.evento_no_destacado .evento_no_destacado_int_izq{float:left;width:65px;}
.evento_no_destacado .evento_no_destacado_int_der{float:left;width:155px;height:62px; margin-left:5px !important;overflow:hidden;}
.evento_no_destacado .evento_no_destacado_int_mas_info {width:100%;font-size:0.9em;padding:0px;margin:0px;}
.evento_no_destacado .evento_no_destacado_int_mas_info_izq{float:left;width:50%;color:#000000;}
.evento_no_destacado .evento_no_destacado_int_mas_info_der{float:left;width:50%;text-align:right;}
.evento_no_destacado .titulo{font-size:0.9em;font-weight:bold;margin-bottom:0px !important;}
.evento_no_destacado .texto{font-size:0.875em;}
.evento_no_destacado a, .evento_no_destacado a:hover{color:#000000;text-decoration:none;}
.evento_no_destacado a:hover{text-decoration:none;}

.views-row{margin:0px !important;}
.eventos_anteriores{text-align:right;margin-top:3px;}
.eventos_anteriores a, .eventos_anteriores a:hover{color:#6f6f6f;text-decoration:none;}

/***************************** BLOQUE MENU VERTICAL ********************************************/
#block-menu-block-5  *{margin-top:0px !important;}
#block-menu-block-5 .leaf{list-style-image:none;list-style-type:none;}
#block-menu-block-5 a{color:#000000;text-decoration:none;} 
#block-menu-block-5 a:hover,#block-menu-block-5 a.active{color:#e51f20;text-decoration:none;}
#block-menu-block-5 .has-children {list-style-image: url("../imgs/menu-leaf.jpg");}
#block-menu-block-5 .active-trail{color:#000000;}

#block-menu-block-6  *{margin-top:0px !important;}
#block-menu-block-6 .leaf{list-style-image:none;list-style-type:none;}
#block-menu-block-6 a{color:#000000;text-decoration:none;} 
#block-menu-block-6 a:hover,#block-menu-block-6 a.active{color:#99cc00;text-decoration:none;}
#block-menu-block-6 .has-children {list-style-image: url("../imgs/menu-leaf.jpg");}
#block-menu-block-6 .active-trail{color:#000000;}

#block-menu-block-7  *{margin-top:0px !important;}
#block-menu-block-7 .leaf{list-style-image:none;list-style-type:none;}
#block-menu-block-7 a{color:#000000;text-decoration:none;} 
#block-menu-block-7 a:hover,#block-menu-block-7 a.active{color:#3366ff;text-decoration:none;}
#block-menu-block-7 .has-children {list-style-image: url("../imgs/menu-leaf.jpg");}
#block-menu-block-7 .active-trail{color:#000000;}

#block-menu-block-8  *{margin-top:0px !important;}
#block-menu-block-8 .leaf{list-style-image:none;list-style-type:none;}
#block-menu-block-8 a{color:#000000;text-decoration:none;} 
#block-menu-block-8 a:hover,#block-menu-block-8 a.active{color:#ffcc00;text-decoration:none;}
#block-menu-block-8 .has-children {list-style-image: url("../imgs/menu-leaf.jpg");}
#block-menu-block-8 .active-trail{color:#000000;}

#block-menu-block-9  *{margin-top:0px !important;}
#block-menu-block-9 .leaf{list-style-image:none;list-style-type:none;}
#block-menu-block-9 a{color:#000000;text-decoration:none;} 
#block-menu-block-9 a:hover,#block-menu-block-9 a.active{color:#939393;text-decoration:none;}
#block-menu-block-9 .has-children {list-style-image: url("../imgs/menu-leaf.jpg");}
#block-menu-block-9 .active-trail{color:#000000;}

/***************************** BLOQUE CONTENIDOS ********************************************/
#contenidos_dcha h1{font-size:1.5em;color:#6f6f6f;margin:0px;margin-bottom:15px;}


/***************************** PAGINA NOTICIA ********************************************/
#noticia{background:#d0d0d2;padding:10px;}
#noticia_int{padding:10px;background:#ffffff;background-image:url(../imgs/fondo_noticia.jpg);background-repeat:no-repeat;}
#noticia_imagenes{position:relative;float:left;width:215px;margin-right:15px;}
#noticia_texto{position:relative;float:left;width:469px;text-align:justify;}
#noticia_propuesta_imagenes{position:relative;float:left;width:215px;margin-right:15px;overflow:hidden;}
#noticia_propuesta_texto{text-align:justify;overflow:hidden;}
#noticia h1{color:#e51f20;font-size:1.3em;line-height:1.3em;font-weight:normal;margin-bottom:10px;padding:0px 2px 0px 2px;}
#noticia .subtitulo{font-size:1em;line-height:1.5em;color:#6f6f6f;font-style:italic;margin-bottom:15px;}
#noticia_texto .texto{}
#noticia .shareit{text-align:right;margin:10px 0px;}
#noticia .shareit a, #noticia .shareit a:hover{color:#e51f20;text-decoration:none;}
#noticia .noticia_noticias_listado{position:relative;float:right;margin-top:5px;}
#noticia .noticia_noticias_listado a, #noticia .noticia_noticias_listado a:hover{color:#6f6f6f;text-decoration:none;}
#noticia_noticias_relacionadas {position:relative;padding:10px 10px 0px 10px;background:#f9f9f9;background-image:url(../imgs/fondo_noticia_bloque.jpg);background-repeat:repeat-x;margin-top:10px;}
#noticia_noticias_relacionadas_int{position:relative;}
#noticia_noticias_relacionadas h1{font-size:1.2em;color:#e51f20;background-image:url(../imgs/fondo_gris_semi.png);background-repeat:repeat-x;padding:5px;margin:0px;}

#noticia_galeria {position:relative;padding:10px 10px 0px 10px;background:#f9f9f9;background-image:url(../imgs/fondo_noticia_bloque.jpg);background-repeat:repeat-x;margin-top:10px;}
#noticia_galeria_int{position:relative;}
#noticia_galeria h1{font-size:1.2em;color:#e51f20;background-image:url(../imgs/fondo_gris_semi.png);background-repeat:repeat-x;padding:5px;margin:0px;}
#noticia_galeria .field-item{position:relative;float:left;width:65px; height:65px;margin:0px 5px 10px 5px;overflow:hidden;border:1px solid #f20f0f;}
#noticia_galeria img {width:auto;height:65px;}

.noticia_bloque {position:relative;padding:10px 10px 10px 10px;background:#f9f9f9;background-image:url(../imgs/fondo_noticia_bloque.jpg);background-repeat:repeat-x;margin-top:10px;}
.noticia_bloque_int{position:relative;}
.noticia_bloque h1{font-size:1.2em;color:#e51f20;background-image:url(../imgs/fondo_gris_semi.png);background-repeat:repeat-x;padding:5px;margin:0px;}
.noticia_bloque .video{width:465px;margin-left:auto;margin-right:0px;}

.noticia_relacionada *{margin:0px !important;padding:0px !important;}
.noticia_relacionada {margin-bottom:5px !important;}
.noticia_relacionada .img{position:relative;float:left;width:65px;}
.noticia_relacionada .txt{position:relative;float:left;width:624px;margin-left:10px!important;}

/*************************** PAGINADOR **********************************/
ul.pager a{color:red;font-size:1.1em;}

/***************************** PIE **************************************/
#pie{margin:0px;padding:0px;padding-top:0px !important;text-align:center;color:#6f6f6f;margin-top:5px;}
#pie *{margin:0px;padding:0px;}
#pie a{color:#6f6f6f;}
#pie a:hover{color:#6f6f6f;text-decoration:none;}

noscript{visibility:visible;display:block;height:auto;}

.tabs{margin-bottom:0px !important;}

/********************************* CONTENIDOS *******************************************/
#node_contenidos{position:relative;background:#d4d4d6;padding:0px 10px 10px 10px;text-align:justify;}
#node_contenidos .node_contenidos_bloque{background:#FFFFFF;background-image:url(../imgs/fondo_node_contenidos_bloque.jpg);background-repeat:repeat-x;background-position:top left;margin-top:10px;} 
#node_contenidos .node_contenidos_bloque_int{padding:10px;}
#node_contenidos .titulo{padding:5px;background-image:url(../imgs/fondo_node_contenidos_bloque_titulo.jpg);background-repeat:repeat-x;background-position:top left;margin-bottom:10px;}
#node_contenidos h1{color:#e51f20;font-size:1.3em;line-height:1.3em;font-weight:normal;margin:0px;padding:0px 2px 0px 2px;}
#node_contenidos h2{color:#e51f20;font-size:1.2em;line-height:1.2em;font-weight:normal;margin:0px;padding:0px 2px 0px 2px;}
#node_contenidos h2.title{color:#6f6f6f;border-bottom:1px solid #cccccc;font-weight:bold;margin:0px;padding:0px 2px 5px 2px;margin-top:10px;margin-bottom:15px;}
#node_contenidos h3{font-size:1em;}
#node_contenidos div.indented{margin-left:0px;padding-left:25px;}
#node_contenidos .subtitulo{font-size:1em;line-height:1.5em;color:#6f6f6f;font-style:italic;margin-bottom:15px;}
#node_contenidos .img_ppal{position:relative;float:left;width:215px;}
#node_contenidos .textos{min-height2:320px;height2:auto!important;height2:320px;}
#node_contenidos .texto{position:relative;float:left;width:469px;margin-left:15px;}
#node_contenidos a{text-decoration:none;} 
#node_contenidos a:hover,#node_contenidos a.active{text-decoration:none;}

#node_contenidos_galeria {position:relative;padding:10px 10px 0px 10px;background:#f9f9f9;background-image:url(../imgs/fondo_noticia_bloque.jpg);background-repeat:repeat-x;margin-top:10px;}
#node_contenidos_galeria_int{position:relative;}
#node_contenidos_galeria h1{font-size:1.2em;color:#e51f20;background-image:url(../imgs/fondo_gris_semi.png);background-repeat:repeat-x;padding:5px;margin:0px;}
#node_contenidos_galeria .field-item{position:relative;float:left;width:65px; height:65px;margin:0px 5px 10px 5px;overflow:hidden;border:1px solid #f20f0f;}
#node_contenidos_galeria img {width:auto;height:65px;}

.field-collection-view {margin:0px;padding:0px;}
.volver{margin-top:5px;}
.volver a, .volver a:hover{text-decoration:none;}

/* ********************** REPRODUCTOR *********************/
#player_container {width:719px;padding:10px;background:rgb(227, 228, 230);background:rgba(227, 228, 230, 0.60);}
#player {float:left;width:465px;height:349px;text-align: center;}
#playlist {font-size:0.9em;float:left;width:244px;height:349px;margin-left:10px;overflow-y:hidden;overflow-x:hidden;}
#playlist:hover { overflow-y:auto; }
#playlist  a.playlistitem {display:block;width:231px;height:55px;padding:5px;background-color:#fff;border:1px solid #ccc;text-decoration:none;color:#666;margin-bottom:3px;}
#playlist a.playlistitem img {border:0;float:left;margin-right:10px;}
#playlist a.playlistitem strong {color:#6f6f6f;}
#playlist h1{line-height: 1.2em;font-size: 1.2em;margin:0px;padding:0px;}

/********************************* TRAMITES *******************************************/
#tramite{}
#tramite .izq{position:relative;float:left;width:150px;text-align:right;font-weight:bold;margin-bottom:5px;}
#tramite .der{position:relative;float:left;width:539px;padding-left:10px;margin-bottom:5px;}

/********************************* CONTRATOS *******************************************/
#contrato{}
#contrato .izq{position:relative;float:left;width:150px;padding:5px;text-align:right;font-weight:bold;margin-bottom:1px;color:#ffffff;background:none repeat scroll 0 0 rgba(0, 0, 0, 0.51);}
#contrato .der{position:relative;float:left;width:519px;padding:5px;margin-bottom:1px;}
#contrato .impar{background:#dfdfdf}
#contrato .par{background:#eeeeee;}

/********************************* EMPLEO *******************************************/
#empleo{}
#empleo .row{margin-bottom:5px;}
#empleo .izq{position:relative;float:left;width:190px;text-align:right;font-weight:bold;}
#empleo .der{position:relative;float:left;width:494px;padding-left:10px;}

/******************************** FORMULARIOS *********************************/
form.webform-client-form {width:550px;margin-left:auto;margin-right:auto;margin-top:15px;}
form.webform-client-form *{font-size: 1em;font-family:arial,verdana;}
form.webform-client-form input.error, form.webform-client-form textarea.error, form.webform-client-form select.error{border:1px solid red;}
div.messages{width:675px !important;margin-left:0px;margin-right:0px;}

/******************************** INDICADORES ECONOMICOS *********************************/
.view-indicadores-economicos table {font-size:1.0em;}
.view-indicadores-economicos table caption{font-weight:bold;margin:5px 0px 5px 0px;}
.view-indicadores-economicos table th, .view-indicadores-economicos table td{text-align:center;}
.view-indicadores-economicos table td.views-field-field-indicadores-valor-2015{width:20%;}
.view-indicadores-economicos table td.views-field-field-indicadores-valor-2014{width:20%;}
.view-indicadores-economicos table td.views-field-field-indicadores-valor-2013{width:20%;;}
.view-indicadores-economicos table td.views-field-field-indicadores-valor-2012{width:20%;}
.view-indicadores-economicos table td.views-field-field-indicadores-valor-2010{width:20%;}
.view-indicadores-economicos table td.views-field-field-indicadores-valor-2009{width:20%;}
.view-indicadores-economicos table td.views-field-field-indicadores-indicador{width:60%;text-align:left;}

/******************************** CONCURSOS *********************************/
#node_contenidos .field-label-above{margin-bottom:10px;}
.field-name-field-c-ideas-notic-titulo, .field-name-field-c-ideas-notic-fecha {font-weight:bold;}
.field-name-field-c-ideas-notic-fecha{background:#d4d4d6;color:#000000;padding-left:5px;margin-bottom:5px;}

/******************************** GALERIA IMAGENES *********************************/

.field-name-field-galeria-imagenes-imagenes .field-item{position:relative;float:left;margin:8px;padding:0px;}
.field-name-field-galeria-imagenes-imagenes img{margin:0px;padding:0px;border:1px solid #e51f20;}
.field-name-field-galeria-imagenes-desc{margin:0px 6px 0px 6px;}

/******************************** INFORMACIÓN DE INTERÉS *********************************/
.view-informacion-de-interes .views-row{}
.view-informacion-de-interes  .info-interes-list .views-field{padding:2px 5px;}
.view-informacion-de-interes  .info-interes-list .views-label{display:block;float:left;}
.view-informacion-de-interes  .info-interes-list .views-field-title{background-color: rgb(0, 0, 0);background-color: rgba(0, 0, 0, 0.063);padding-left:5px !important;font-weight:bold;}

.view-informacion-de-interes .info-interes-list-image .views-field-field-info-int-imagen{position:relative;float:left;width:215px;margin-bottom:10px;}
.view-informacion-de-interes .info-interes-list-image .views-field-title{position:relative;float:left;width:469px;margin-left:15px;}
.info-interes-list-image{clear:both;}

/******************************** LUGARES DE INTERÉS *********************************/
.view-lugares-de-interes .lugares-interes-list-image .views-field-field-lugares-imagen-principal{position:relative;float:left;width:215px;margin-bottom:10px;}
.view-lugares-de-interes .lugares-interes-list-image .views-field-nothing{position:relative;float:left;width:469px;margin-left:15px;}
.lugares-interes-list-image{clear:both;}

/******************************** EXPOSED FILTERS *********************************/
.views-exposed-form {}

/******************************** VISTAS - TABLAS *********************************/
.views-table{font-size:0.9em;}
.views-table tr td, .views-table tr th{padding:4px;}
.views-field {}
.views-field-title{}
.view-subvenciones caption{display:inline;visibility:visible;color:#ffffff;padding:5px;color:#6f6f6f;font-weight:bold;}
.view-subvenciones .views-field-field-subvenciones-abierta-1, .view-plenos .views-field, .view-juntas-de-gobierno-local .views-field{text-align:center;}
.view-plenos .views-field-title, .view-juntas-de-gobierno-local .views-field-title{text-align:left;}

/******************************** PAGINADOR *********************************/
ul.pager a{color: #e51f20;}
ul.pager a:hover{text-decoration:none !important;}
.pager-current{}
/********************************* EVENTOS *******************************************/
#evento{}
#evento_imagen{position:relative;float:left;width:215px;margin-right:15px;}
#evento_texto{position:relative;float:left;width:469px;text-align:justify;}
#evento .izq{font-weight:bold;}
#evento .der{}
#evento .clear{margin-bottom:5px;}
#evento .shareit{text-align:right;margin:10px 0px;}


.evento_listado{width:687px;height:49px;margin-left:auto !important;margin-right:auto !important;margin-bottom:5px !important;padding:5px;overflow:hidden;background:#ffffff;border:1px solid #e3e4e6;}
.evento_listado .evento_listado_int{width:100%;height:100%;}
.evento_listado .evento_listado_int_izq{float:left;width:65px;}
.evento_listado .evento_listado_int_der{float:left;width:612px;margin-left:10px;}
.evento_listado .evento_listado_int_der_contenido{width:100%;height:35px;text-align:justify;overflow:hidden;}
.evento_listado .evento_listado_int_der_mas_info {width:100%;margin-top:0px !important;}
.evento_listado .evento_listado_int_der_mas_info_izq{float:left;width:85%;color:#e51f20;}
.evento_listado .evento_listado_int_der_mas_info_der{float:left;width:15%;text-align:right;}
.evento_listado h1{font-size:1.2em !important;line-height:1.2em;margin:0px;padding:0px;margin-bottom:5px !important;}
.evento_listado a, .evento_listado a:hover{color:#e51f20;text-decoration:none;}
.evento_listado a:hover{text-decoration:none;}
.date-nav{height:15px!important;min-height:0px !important;}
#node_contenidos .date-heading h2 {font-size:1.5em !important;line-height:1.5em;}
.view-calendar h3{color:#696767;font-size:1.5em !important;line-height:1.5em;margin:15px 0px 5px 0px;padding:0px;border-bottom: 1px solid #696767;}
.view-display-id-calendario_mes .date-nav, .view-display-id-calendario_dia .date-nav{height:0px!important;min-height:0px !important;margin:0px;}

.view-display-id-calendario_mes .date-nav,.view-display-id-calendario_dia .date-nav{height:0px!important;margin:0px !important;}
/********************************* SEARCH *******************************************/
.search-results .title{font-size:1.1em;}
/********************************* COMENTARIOS *******************************************/
form.comment-form  *{font-size: 1em;font-family:arial,verdana !important;color:#6f6f6f;}
div.comment{width:665px;padding:0px 15px 5px 15px;border:1px solid #cccccc;margin:0px; margin-bottom:10px;}
div.comment .submitted{margin-bottom:5px;font-weight:bold;}
div.comment .permalink{display:none;visibility:hidden;}
div.comment .username{font-style:italic;}
div.comment .content{font-size:1em;}

/********************************* TAXONOMY FIELD *******************************************/
.field-type-taxonomy-term-reference {margin:0px !important;}
.field-type-taxonomy-term-reference .field-label {font-weight:bold !important;}
.field-type-taxonomy-term-reference li {font-size:1.2em !important;}

/********************************* BUENAS PRACTICAS *******************************************/
#bp{}
#bp .row{margin-bottom:5px;}
#bp .izq{position:relative;float:left;width:190px;text-align:right;font-weight:bold;}
#bp .der{position:relative;float:left;width:494px;padding-left:10px;}
